Subject: [AVTCORE] REMINDER: WGLCs on cryptex and VVC

From: Bernard Aboba <[email-masked]>
Date: Thu, 19 Aug 2021 16:50:59 -0700

A reminder that we have open WGLCs on cryptex (completing August 23):
https://mailarchive.ietf.org/arch/msg/avt/HnGX8M5g9T_uhiu73iCOArruDUc/

as well as VVC (completing August 30):
https://mailarchive.ietf.org/arch/msg/avt/HpMwPUjjpKMxgshF43mnr3TWX7A/

To date we've only had one response to each of these (me).  If you're not
taking some time off and have a few spare cycles, please have a look at
these documents and send us your WGLC comments.

If we don't get more non-Chair reviews, we will likely extend the WGLCs to
early September to give folks more time.